

<div>
  <div class="ui main container reports">
    <div class="card --basic">
      <%= render 'reports/header_dividing', h:{
        :lv_1 => t("report.#{@roles == 'admin'? 'admin_' : ''}referral_patients_label"),
        :lv_2 => t("report.#{@searchable.report_type}_label"),
        :redirect_lv_1_to => parameter_reports_referral_patients_path(:searchable => @searchable, :roles => @roles)
      } %>
      <%= render 'reports/filter_detail' %>
    </div>
  </div>
  <div class="results container" id="result_container">
    <div class="ui main container reports">
      <%= t("report.#{@searchable.report_type}_label") %> <%= @total_count %> <%= t('report.unit_label') %>
    </div>
    <%= render 'reports/table_referral_patients_details' %>
  </div>
</div>
